# Interface RcsbFvSequenceInterface<T, U>

#### Type Parameters

- #### T

- #### U

#### Hierarchy

- RcsbFvSequenceInterface

- Defined in src/RcsbFvSequence/RcsbFvSequence.tsx:6

#####
Index

### Properties

config
rcsbViewBehaviour?
subtitle?
title?

## Properties

### config

config: RcsbViewInterface<T, U>

- Defined in src/RcsbFvSequence/RcsbFvSequence.tsx:7

### `Optional` rcsbViewBehaviour

rcsbViewBehaviour?: RcsbViewBehaviourInterface

- Defined in src/RcsbFvSequence/RcsbFvSequence.tsx:10

### `Optional` subtitle

subtitle?: string

- Defined in src/RcsbFvSequence/RcsbFvSequence.tsx:9

### `Optional` title

title?: string

- Defined in src/RcsbFvSequence/RcsbFvSequence.tsx:8

Generated using TypeDoc